<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33d0febc1a5c0da93be68decc7435f40">
  <dict>
    <!--2023-11-17 14:33:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
